@charset "Shift_JIS";
/*main.css*/
#contents { background:#000000; }
#contentsarea {width:780px; margin:0 auto;}
h1.titlelogo {height:102px;}
#moviebox {height:270px; background:url(../images/main/top_main_movie_bg.jpg) no-repeat;}
#moviedisp{width:416px;height:270px;float:left; padding-left:182px;}

/*no script*/
#noscript	{width:416px; height:270px; margin:0 auto; background:url(../images/main/top_main_noflash_bg.jpg) no-repeat;}
#flashlogo	{padding-top:72px;}

/*review btn*/
#btnreview	{width:143px; height:131px; float:right;padding:139px 20px 0 0;}

/**/
#maincatch	{clear:both;}

/*subcontents*/
#subcontents { clear:both; height:115px; background:url(../images/top_foot_bg.gif) repeat-x top center; }
#subcontentsarea {width:740px; padding:10px 0 20px; margin:0 auto;}
#specialarea {width:365px;float:left; clear:both;}

#specialnavi li {width:181px; float:left; padding:3px 0;}
.line {clear:both;}
.splist {margin-left:3px;}
#subcontentsarea h3 {height:15px;}
#specialnavi li.third	{width:365px;padding:0 0 5px 0;float:none;clear:both;}/*new special*/

#subnavi ul {clear:both;}
#subnavi li	{width:80px; float:left; padding:5px 5px 0 0;}
#subnavi li a{display:block;}

/*news*/
#newsarea {width:360px;height:60px; float:right;}
#newsnavi {width:10px;height:60px; float:right;}
#newsnavi li.up {height:7px;padding:2px 0 44px;}
#newstext {width:350px; height:60px; overflow:hidden; float:left;}
#newsnavi li a {display:block;}

#newstext	{text-align:left;}
#newstext dd { clear:both;float:left; width:3.5em; padding-right:1em;}
#newstext dl	{font-size:11px;color:#000000; line-height:1.9; text-align:left; background:url(../../top/images/top_news_line.gif) no-repeat left bottom;}
#newstext .line2 {background:url(../../top/images/top_news_line2.gif) no-repeat left bottom;}

#newstext .none{visibility:hidden;}
#newstext .end{background:none;}

/*footor*/
#footer {clear:both; padding-top:26px;}
#footercont{width:740px; padding:0 20px; margin:0 auto;}
#footercont ul{height:37px;}
#footercont li{float:left;}
.cero	{width:26px; padding:4px 10px 0 0;}
.qbist	{width:99px; padding:21px 22px 0 0;}
.xbox	{width:158px;padding:11px 25px 0 0;}
.ps		{width:40px;padding:0 15px 0 0;}
.ps3	{width:202px;padding:17px 22px 0 0;}
.ubi	{width:116px;padding:4px 4px 0 0;}

#copyright	{clear:both; padding-top:10px;}

/*sitemap & products*/
#windowarea	{width:700px;height:265px;margin:0 auto;background:url(../images/top_next_bg.jpg) no-repeat;}
#windowhead	{height:43px;}
#windowhead h2	{width:50%;float:left;text-align:left;height:43px;}
#btnclose		{width:57px; float:right; padding:10px 10px 0 0;}

#windowbody		{clear:both; padding:10px 20px 0;}

/*sitemap*/
.sitemapbox		{width:30%; float:left; text-align:left;}
#lastln{width:40%;}

.sitemapbox .scond	{padding-top:15px;}
.sitemapbox ul	{padding-left:22px;}

.sitemapbox a	{color:#FFFFFF;}
.sitemapbox a:hover	{color:#00CCFF;}

.newmark	{padding-left:32px;background:url(../../commons/images/newmark.gif) no-repeat top left;}

/*products*/
#productsxbox	{width:320px; float:left; padding-top:2px;}
#productsps3	{width:320px; float:right; padding-top:2px;}

#productsxbox h3,
#productsps3 h3	{padding-bottom:8px;}

.productscover	{width:115px; float:left;}
.productsinfo	{width:195px; float:right;}
.productscero	{text-align:left; padding-top:12px;}
